/************************************************************************************
smaller than 1500
*************************************************************************************/	
@media screen 
and (max-width: 1500px) {


}/**** END 1500 ****/




/************************************************************************************
smaller than 1280
*************************************************************************************/	
@media screen 
and (max-width: 1280px) {
	
	.container {
		width: 97%;
		margin: 0 auto;
		text-align: center;
	}
	
	.show_menu {
	display: inline-block;
}

#menu ul {
width: 230px;
display: none;
position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
top: 55px;
left: 0;
margin: 0 !important; 
padding: 0 !important; 
z-index: 10;
background: #422649;
}

#menu ul li {
float: none;
position: relative;
display: block;
margin: 0;
text-align: left;
border-top: 1px solid #c8bacb;
}
	
	#menu ul li span, #menu ul li a {
		padding: 15px 10px;
		line-height: 1;
	}
	
#menu ul li ul {
		position: relative;
		top: 0;
		border: none;
		margin: 0;
		padding: 0;
	}
	
	
	#menu ul li ul li {
		font-size: 0.90em;
		float: none;
		display: block;
		margin: 0 0 0 10px;
		padding: 0 !important;
		border: none;
	}
	

/*** MUSIC **/
	.music_column {
	width: 48%;
}
	
}/**** END 1280 ****/


/************************************************************************************
smaller than 1024
*************************************************************************************/	
@media screen 
and (max-width: 1024px) {

	.bg_main,.bg_theaters,.bg_videos {
	background: url(../_images/bg_main_mobile.jpg) no-repeat center top fixed;
}
	
	/*** HOME ***/
	#home_column {
		width: 90%;
		float: none;
		margin: 20px auto;
		
	}
	
	
	/*** THEATERS ***/
	#theater_container {
		width: 75%;
	}
	
	/*** MUSIC **/
	.music_column {
	width: 98%;
		display: block;
		margin: 20px auto;
}
	#music_contain .image_brdr_float {
		display: block;
		margin: 0 auto;
	}
	
}/**** END 1024 ****/





/************************************************************************************
smaller than 900
*************************************************************************************/	
@media screen 
and (max-width: 900px) {
	


/*** VIDEOS ***/
#videos_container {
	float: none;
	width: 98%;
	margin: 20px auto;
}
	
	.image_float {
		float: none;
		margin: 0 auto;
	}
	
	.buy_column {
		margin: 15px auto;
	}
	
}/**** END 900 ****/


/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen 
and (max-width: 768px) {
	
	.column_half,.column_half_spacer {
		width: 97%;
		float: none;
		margin: 0 auto;
	}
	
	

.bg_main,.bg_theaters,.bg_videos {
	background: url(../_images/bg_main_mobile.jpg) no-repeat center top fixed;
}
	
/*** HOME ***/
	#home_column {
		text-align: center !important;
	}
	
	#home_column .spacer40 {
		display: none;
	}
	
	.home_logo {
		float: none;
		margin: 10px auto;
	}
	
	#home_quotes {
	margin: 30px auto;
	width: 90%;
	position: relative;
	display: block;
}

/*** ABOUT ***/
.bg_about {
	background: url(../_images/bg_about_mobile.jpg) no-repeat center top fixed;
}	
	

/*** NEWS ***/
.bg_news {
	background: url(../_images/bg_news_mobile.jpg) no-repeat center top fixed;
}	
	

/*** REVIEWS ***/
.bg_reviews {
	background: url(../_images/bg_reviews_mobile.jpg) no-repeat center top fixed;
}	
	
/*** MUSIC ***/
.bg_music {
	background: url(../_images/bg_music_mobile.jpg) no-repeat center top fixed;
}	
		
	
	/*** THEATERS ***/
	#theater_container {
		width: 95%;
	}

}/**** END 768 ****/



/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen 
and (max-width: 640px) {

body {
	font-size: 14px; 
	}
#form_signup input[type=text] {
		min-width: 50%;
	}
	
/*** HOME ***/
	#home_quotes {
	width: 96%;
	height: 200px;
		font-size: 0.95em;
		display: block;
	}
	
}/**** END 640 ****/



/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen 
and (max-width: 480px) {




}/**** END 480 ****/



/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen 
and (max-width: 320px) {
	


	

}/**** END 320 ****/